@charset "utf-8";
/* CSS Document */

/*css creat date//27/09/2014------*/
/*css style quality responsive */
/*--/website name------/--*/
/*===================all width same css class here===============*/
@font-face {
       font-family: 'SCRIPTBL';
       src: local('?'), url('..//fonts/SCRIPTBL.TTF') format('truetype');
	   font-weight: normal;
       font-style: normal;
}
@font-face {
       font-family: 'arabtype';
       src: local('?'), url('..//fonts/arabtype.ttf') format('truetype');
	   font-weight: normal;
       font-style: normal;
}
@font-face {
       font-family: 'georgia';
       src: local('?'), url('..//fonts/georgia.ttf') format('truetype');
	   font-weight: normal;
       font-style: normal;
}
body{ background:#ededed; font:10pt Arial, Helvetica, sans-serif;}
header{ background:#0f365d; border-bottom:1px solid#cfd7df; box-shadow:1px 3px 10px #979494; border-radius:0 0 60px 60px; }
h4{ font:33pt arabtype; color:#0f365d; border-bottom:1px  dashed #dc8e5e; margin-bottom:6px;}
p, ul li{color:#0f365d;}
ul li{ font-size: 11pt; line-height:21px;}
.dashed-border{ border-bottom:1px  dashed #78a0c7;}
.logo-set{ margin-bottom:-31px;}
.main-padding{ padding-top:40px;}
.bs-example { display:inline-block;
position: relative;
padding:17px 17px 25px 17px;
border-color: #e5e5e5 #eee #eee;
border-style: solid;
border-width: 1px 0; background:#FFF; box-shadow:1px 3px 3px rgba(189, 189, 189, 0.78); border-radius:6px;}

.doc-block{background:#0f365d; margin:15px 0; padding:10px;}
.title{font-size:12pt; font-weight:bold; color:#f56711; padding:15px 0 8px 0; }
.dev-naik-title{font:bold 16pt "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; padding:15px 0 3px 0;}
.dev-naik{padding:10px 0 0 10px;}
.dev-naik-img{padding:10px;}
.edu-details{line-height:22px; color:#c9dff2;}
.edu-details span{ font-size:11pt;}

.welcome p{ line-height:22px; font-size:11pt;}
.read{color:#f56711; font-size:9pt; font-weight:bold; cursor:pointer;}
.mandatory span, span.mandatory, .error{color:#ff3000;}


/*bootstrap-changes*/
.carousel-indicators .active { background:#0f365d;}
.carousel-indicators{ margin-bottom:-41px;}
.carousel-indicators li{ border:1px solid #0f365d;}
.navbar-collapse{ padding:0;}
.navbar-toggle{ background:#f56711; color:#FFF; font-size:15pt; margin:0;}
.navbar-nav{ margin:0;}
/*=====media query css start here cantainer width =====*/

.footer-block{border-top:solid 2px #ff6000; border-bottom:solid 2px #dde0e3; padding:10px 0}
.footer-block a, .footer-block a:hover{padding:0 10px;}
.copyrightTxt{padding:14px 0; font-weight:bold; font-size:8pt;}
.scrossLogo{color:#7f7b7b; font-size:8pt; padding:10px 0;}

.bottom-padding{padding-bottom:30px;}
#moveTopBtn{cursor:pointer;}

.contactFrm .control-label {
text-align: left;
}
.contactFrm {
padding-top: 20px;
}

.project_views .col-sm-4 {
	margin-bottom:20px;
	margin-right:3%;
	padding-top:10px;
	width:30%;
}
.project_views .col-sm-4 img {
	width:100%;
}
.view-img {
	overflow:hidden;
	height:130px;
	margin-bottom:5px;
}
.view-title {
	padding-bottom:5px;
	font-size:11pt;
}
.bx-shadow {
	box-shadow: 2px 2px 3px #888888;
}




@media only screen and (min-width:1919px) and (max-width:2560px)
{
.left-padding{ padding-left:0;}
.right-padding{ padding-left:0;}
.setting-space{ padding:0;}
.dive-less{ display:none;}


}
@media only screen and (min-width:1200px) and (max-width:1920px)
{ 
.left-padding{ padding-left:0;}
.right-padding{ padding-left:0;}
ul.menu-item li a,ul.menu-item li a:hover{ color:#FFF;  padding:12px 24px 12px 24px;}
ul.menu-item li a:hover{ background:#f56711;  border-radius:0 0 4px 4px;}
ul.menu-item li a.active{ background:#f56711;  border-radius:0 0 4px 4px;}
ul.menu-item li{  background:#0f365d;  font-weight:normal; font:13pt Vrinda; border-top:3px solid#f56711; margin:0; display:block; }
ul.menu-item li:first-child{ border-radius:4px 0 0 4px;}
ul.menu-item li:last-child{ border-radius:0 4px 4px 0}
.setting-space{ padding:0;}
.dive-less{ display:none;}
}
/*media query width 1920 to 1200 end here*/
@media only screen and (min-width:1024px) and (max-width:1199px)
{
.left-padding{ padding-left:0;}
.right-padding{ padding-right:0;}
ul.menu-item li a,ul.menu-item li a:hover{ color:#FFF;  padding:12px 18px 12px 18px;}
ul.menu-item li a:hover{ background:#f56711;  border-radius:0 0 4px 4px;}
ul.menu-item li a.active{ background:#f56711;  border-radius:0 0 4px 4px;}
ul.menu-item li{  background:#0f365d;  font-weight:normal; font:13pt Vrinda; border-top:3px solid#f56711; margin:0; display:block; }
ul.menu-item li:first-child{ border-radius:4px 0 0 4px;}
ul.menu-item li:last-child{ border-radius:0 4px 4px 0}
.dive-less{ display:none;}

}

/*media query width 1199 to 1024 end here*/
@media only screen and (min-width:992px) and (max-width:1023px)
{
.left-padding{ padding-left:0;}
.right-padding{ padding-right:0;}
ul.menu-item li a,ul.menu-item li a:hover{ color:#FFF;  padding:12px 19px 12px 18px;}
ul.menu-item li a:hover{ background:#f56711;  border-radius:0 0 4px 4px;}
ul.menu-item li a.active{ background:#f56711;  border-radius:0 0 4px 4px;}
ul.menu-item li{  background:#0f365d;  font-weight:normal; font:13pt Vrinda; border-top:3px solid#f56711; margin:0; display:block; }
ul.menu-item li:first-child{ border-radius:4px 0 0 4px;}
ul.menu-item li:last-child{ border-radius:0 4px 4px 0}
.dive-less{ display:none;}
}
/*media query width 1023 to 992 end here*/
@media only screen and (min-width:768px) and (max-width:991px)
{
ul.menu-item li a,ul.menu-item li a:hover{ color:#FFF;  padding:12px 6px 12px 5px;}
ul.menu-item li a:hover{ background:#f56711;  border-radius:0 0 4px 4px;}
ul.menu-item li a.active{ background:#f56711;  border-radius:0 0 4px 4px;}
ul.menu-item li{  background:#0f365d;  font-weight:normal; font:13pt Vrinda; border-top:3px solid#f56711; margin:0; display:block; }
ul.menu-item li:first-child{ border-radius:4px 0 0 4px;}
ul.menu-item li:last-child{ border-radius:0 4px 4px 0}
.dive-less{ display:none;}
}
/*media query width 991 to 768 end here*/
@media only screen and (min-width:480px) and (max-width:767px)
{

ul.menu-item li a,ul.menu-item li a:hover{ color:#FFF;  padding:10px 21px;}
ul.menu-item li a:hover{ background:#f56711;}
ul.menu-item li a.active{ background:#f56711;}
ul.menu-item li{  background:#0f365d;  font-weight:normal; font:13pt Vrinda; border-top:1px solid#f56711; margin:0; display:block; }
.dive-less{ background:#0f365d; display:block; width:100%; padding:7px; margin-top:15px;}
.menu-hidden{ color:#FFF; font-size: 16pt;padding-top: 12px;}
}
@media only screen and (min-width:320px) and (max-width:479px)
{
ul.menu-item li a,ul.menu-item li a:hover{ color:#FFF;  padding:10px 21px;}
ul.menu-item li a:hover{ background:#f56711;}
ul.menu-item li a.active{ background:#f56711;}
ul.menu-item li{  background:#0f365d;  font-weight:normal; font:13pt Vrinda; border-top:1px solid#f56711; margin:0; display:block; }
.dive-less{ background:#0f365d; display:block; width:100%; padding:7px; margin-top:15px;}
.menu-hidden{ color:#FFF; font-size: 16pt;padding-top: 12px;}

header{border-radius:0 0 0 0;}
.logo-set{ margin-bottom:-22px;}
.carousel-indicators{ margin-bottom:-32px;}
h4{ font:26pt arabtype;}

}
/*media query width 767 to 320 end here*/
@media only screen and (min-width:100px) and (max-width:319px)
{
ul.menu-item li a,ul.menu-item li a:hover{ color:#FFF;  padding:10px 21px;}
ul.menu-item li a:hover{ background:#f56711;}
ul.menu-item li a.active{ background:#f56711;}
ul.menu-item li{  background:#0f365d;  font-weight:normal; font:13pt Vrinda; border-top:1px solid#f56711; margin:0; display:block; }
.dive-less{ background:#0f365d; display:block; width:100%; padding:7px; margin-top:15px;}
.menu-hidden{ color:#FFF; font-size: 16pt;padding-top: 12px;}

header{border-radius:0 0 0 0;}
.logo-set{ margin-bottom:-22px;}
.carousel-indicators{ margin-bottom:-32px;}
h4{ font:26pt arabtype;}
}
/*media query width 319 to 100 end here*/

.edu-details p{ color: #c9dff2 !important;}
